@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro);
@import url(http://fonts.googleapis.com/css?family=avant+garde);

body	{margin:0px;
         font:14px Arial, Helvetica, sans-serif;
		color:#000;}
img{border:0px;}
.header	{width:1000px;
		margin:auto;
		padding:0px;
		}
		
.menu	{float:left;
         background:url(../images/menu_bg.jpg) center;
		/*background:#00723f;*/ /*old*/
		width:229px;
		height:373px;
		border-left:1px solid #525252; font:16px century gothic;
		}

		
		
		
.logo-sec{float:left;
		 width:769px;
 		border-right:1px solid #525252;
}
.logo-top{height:130px; width:769px;}
.logo-bottom{width:770px; margin:0px; padding:0px;}
.ph-no	{float:left;padding-top:20px; padding-left:35px;}
.ph-no1{float:left; padding-top:48px; padding-left:30px; line-height:20px; font-family:"Century Gothic"; font-size:17px;}
.ph-no h4	{margin:0px; padding:0px; color:#333333; font-weight:normal;			}
.comp-name{float:left; padding-top:10px; padding-left:35px; }
.comp-name h2{color:#333333; font-family:"Century Gothic"; font-weight:bold; font-size:18px;}
.logo	{float:right; }
.logo-btm-img{float:left;}
.logo-btmR-img{float:right;}
.logo-btm-img2{float:left; padding:0 4px;}
.img-text	{height:50px;
			background-color:#333333;
			color:#fff;
			}
.img-tt-list{padding-left:72px; padding-top:3px;}
.img-head{
	padding-left:5px;
	top: 117px;
	width: 119px;
	padding-bottom:0px;
	height: 41px;
}
.img-head a{text-decoration:none; color:#fff;}
.logo-btm-img3{float:left;}

.clear	{clear:both;}

.logol-sec	{width:229px;
			float:left;
			border-left:1px solid #525252;
			border-bottom:1px solid #525252;
			margin:0px; 
			padding-bottom:22px;
			height:350px;}
.logol-sec5{width:229px;
			float:left;
			border-left:1px solid #525252;
			border-bottom:1px solid #525252;
			margin:0px; 
			padding-bottom:22px;
			height:512px;}
.logol-sec-portfolio{width:229px;
			float:left;
			border-left:1px solid #525252;
			border-bottom:1px solid #525252;
			margin:0px; 
			padding-bottom:22px;
			height:1675px;}
.logol-sec4{width:229px;
			float:left;
			border-left:1px solid #525252;
			border-bottom:1px solid #525252;
			margin:0px; 
			padding-bottom:22px;
			height:598px;}
.logol-sec1 {width:229px;
			float:left;
			border-left:1px solid #525252;
			border-bottom:1px solid #525252;
			margin:0px; 
			padding-bottom:22px;
			height:448px;}
.logol-sec2 {width:229px;
			float:left;
			border-left:1px solid #525252;
			border-bottom:1px solid #525252;
			margin:0px; 
			padding-bottom:22px;
			height:466px;}

.midr-sec	{width:769px;
			float:left;
			background-color:#999999;
			border-right:1px solid #525252;
			border-bottom:1px solid #525252; 
			margin:0px;
			min-height:357px;}
.midr2-sec	{width:769px;
			float:left;
			background-color:#ededed;
			border-right:1px solid #525252;
			border-bottom:1px solid #525252;
			min-height:361px;}
			
.midr2-sec h1	{margin:0px;
				padding:0px;
				color:#fff;
				padding-left:20px;
				padding-top:5px;
				padding-bottom:5px;
				background-color:#00914e;
				font-weight:normal;
				border-radius:10px;
				width:700px;
				margin-left:10px;
				}		
.midr2-sec h2	{margin:0px;
				padding:0px;
				color:#fff;
				padding-left:20px;
				padding-top:5px;
				padding-bottom:5px;
				background-color:#00914e;
				font-weight:normal;
				border-radius:10px;
				width:700px;
				margin-left:10px;
				}			
.midr2-sec p	{padding:10px;
				margin:0px;
				font-family:Verdana, Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#000000;
				font-weight:normal;
				text-align:justify;}
								
			
.vtext	{float:left;}
.vtext2{float:left;}
.vtext2 p { color:#333;
	      writing-mode:tb-rl;
	     -webkit-transform:rotate(-90deg);
	     -moz-transform:rotate(-90deg);
	     -o-transform: rotate(-90deg);
	     white-space:nowrap;
	     display:block;
	     bottom:0;
	     width:20px;
	     height:20px;
	     font-family:Century Gothic;
	     font-size:24px;
	     font-weight:normal;
	     margin-left:20px;
	     margin-top:350px;
	}
.vtext3{float:left;}
.vtext3 p { color:#333;
	      writing-mode:tb-rl;
	     -webkit-transform:rotate(-90deg);
	     -moz-transform:rotate(-90deg);
	     -o-transform: rotate(-90deg);
	     white-space:nowrap;
	     display:block;
	     bottom:0;
	     width:20px;
	     height:20px;
	     font-family:Century Gothic;
	     font-size:24px;
	     font-weight:normal;
	     margin-left:20px;
	     margin-top:320px;
	}
.vtext4{float:left;}
.vtext4 p { color:#333;
	      writing-mode:tb-rl;
	     -webkit-transform:rotate(-90deg);
	     -moz-transform:rotate(-90deg);
	     -o-transform: rotate(-90deg);
	     white-space:nowrap;
	     display:block;
	     bottom:0;
	     width:20px;
	     height:20px;
	     font-family:Century Gothic;
	     font-size:27px;
	     font-weight:normal;
	     margin-left:15px;
	     margin-top:750px;
	}
	
.slide	{float:left; padding-left:20px;}
.vtext p { color:#333;
	      writing-mode:tb-rl;
	     -webkit-transform:rotate(-90deg);
	     -moz-transform:rotate(-90deg);
	     -o-transform: rotate(-90deg);
	     white-space:nowrap;
	     display:block;
	     bottom:0;
	     width:20px;
	     height:20px;
	     font-family:Century Gothic;
	     font-size:24px;
	     font-weight:normal;
	     margin-left:20px;
	     margin-top:227px;
	}
	
.slide ul	{margin:0px; padding-top:81px; padding-left:10px;}
.slide ul li	{list-style:none; padding-bottom:20px;}

.images{width:768px;  height:245px;}
.img-box{float:left; width:254px; }
.img-box2{float:right; width:254px; }
.img-box1{float:left; width:255px; }
.margin{margin:0 0 0 3px;}
.category{background:#333; height:60px; width:254px; clear:both;}
.category1{background:#333; height:60px; width:255px; clear:both;}
list-img1{float:left; width:40px; height:auto; margin-left:500px; text-transform:uppercase; color:#fff; font:10px bold Geneva, Arial, Helvetica, sans-serif; }
.img{float:left; height:auto; width:auto;}
.img1{float:left; height:auto; width:auto; padding-left:60px;}
.title{float:left; color:#fff; font:17px/62px bold Geneva, Arial, Helvetica, sans-serif; text-transform:uppercase;}
.category2{text-decoration:underline; color:#009B4E; font-weight:normal;}
.category2 a{text-decoration:underline; color:#009B4E; font-weight:normal;}
.category3{font:15px normal Arial, Helvetica, sans-serif !important;}
.containt{font:12px/18px Verdana, Arial, Helvetica, sans-serif;}
.containt1{font:font:12px/18px Verdana, Arial, Helvetica, sans-serif !important; padding:0 5px;}
.main{font:12px/18px Arial, Helvetica, sans-serif; font-weight:bold;	 text-transform:uppercase; color:#006A35; overflow:hidden; line-height:30px;}

.footer{width:1000px; height:100px; clear:both; margin:auto; padding-top:.3px; font:12px "Arial";}
.spacer{background:#198c57; height:2px; width:1000px; margin-top:20px; }
.copyright{height:auto; width:100%; padding-top:10px; margin:auto; }
.reserved{float:left;}
.design{float:right; text-align:right; line-height:17px; font-style:italic;}
.design strong {color:#000000; font-size:12px; text-decoration:none; font-style:normal;}
.design a{ color:#009966;}
.menus{clear:both; text-align:center; padding-top:10px;}
.menus a{ text-decoration:none; color:#000;}
.menus a:active{ color:#000;}
.menus a:hover{ color:#666; text-decoration:underline;}
.visited{color:#666666 !important;}

.name{padding:20px 20px;}
.name3{padding:10px 20px 0 20px;}
.name2{padding:0px 20px;}
.our_clients{margin:auto; width:700px; padding:20px 50px;}
.our_clients2{margin:auto; width:700px; padding:0 50px;}



/* New CSS - 24-08-2012 \*/
.sidebarmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font: 14px century gothic;}
 
.sidebarmenu ul li{
position: relative; width:188px;
}

/* Top level menu links style */
.sidebarmenu ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: white;
text-decoration: none;
padding: 6px;

}

.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
 /*background of tabs (default state)*/
}

.sidebarmenu ul li a:visited{
color: white;
}

.sidebarmenu ul li a:hover{
background-color:#00a558;
}

/*Sub level menu items */
.sidebarmenu ul li ul{
position: absolute;
width: 188px; /*Sub Menu Items width */
top: 0;
visibility: hidden;
background:url(../images/menu_bg.jpg) center;
}

.sidebarmenu a.subfolderstyle{
background: url(right.gif) no-repeat 97% 50%;
}

 
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }
/* End */


.sidebarmenu ul li a:hover,
.sidebarmenu ul li a.active,
.active
{color:#ffff00;}
.list1{line-height:22px;}

.list1 a{line-height:22px; text-decoration:none; font:bold 16px trebuchet ms;}
.list1 a:active{line-height:22px; text-decoration:none; font:bold 16px trebuchet ms;}
.list1 a:hover{color:#ff6600;}